classy-prelude-yesod 1.5.0

4 Reverse deps Accepted versions
espial >=1.4 && <1.6
lambdacms-core -any
yesod-auth-oidc >=1.5.0 && <1.6
yesod-job-queue -any